.version.______ /* version checker */
{
	color: #000005;
	background-color: #506952;
}

.html
{
	background-color: #E5E0E5;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1297px;
	-pie-box-shadow: 0px 0px 0px 1px #FFFFFF/* glow */,
0px 0px 10px #BFB3AD/* drop shadow*/;
	box-shadow: 0px 0px 0px rgba(255,255,255,0.5),0px 0px 0px rgba(255,255,255,0.5)/* glow */,
0px 0px 10px rgba(153,134,117,0.5)/* drop shadow*/;
	border-style: none;
	border-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/pic_20.jpg") repeat left top;
}

.hidpi #page
{
	background-image: url("../images/pic_20_2x.jpg");
	background-size: 16px 67.5px;
}

#u7912
{
	z-index: 86;
	width: 1024px;
	margin-right: -10000px;
}

#u7914
{
	z-index: 88;
	width: 327px;
	margin-right: -10000px;
	left: 387px;
}

#u7916
{
	z-index: 90;
	width: 421px;
	margin-right: -10000px;
	left: 603px;
}

#u7918
{
	z-index: 92;
	width: 327px;
	margin-right: -10000px;
	margin-top: 132px;
	left: 26px;
}

#u7922
{
	z-index: 94;
	margin-right: -10000px;
	margin-top: 30px;
	left: 26px;
}

#u9256
{
	z-index: 319;
	width: 559px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 157px;
	left: 465px;
}

#u9250-4
{
	z-index: 320;
	margin-right: -10000px;
	margin-top: 5px;
	left: 73px;
}

#u9120
{
	z-index: 324;
	width: 261px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 281px;
}

#u9010
{
	z-index: 96;
	width: 1024px;
	top: 224px;
	left: 0px;
}

#u7924
{
	z-index: 97;
	width: 1024px;
	margin-right: -10000px;
}

#u7927
{
	z-index: 98;
	width: 1024px;
	margin-right: -10000px;
}

#u7941
{
	z-index: 100;
	width: 102px;
	margin-right: -10000px;
	left: 11px;
}

#u7943
{
	z-index: 102;
	width: 102px;
	margin-right: -10000px;
	left: 163px;
}

#u7945
{
	z-index: 104;
	width: 102px;
	margin-right: -10000px;
	left: 467px;
}

#u7929
{
	z-index: 106;
	width: 102px;
	margin-right: -10000px;
	left: 771px;
}

#u7925
{
	z-index: 108;
	width: 102px;
	margin-right: -10000px;
	left: 315px;
}

#u7931
{
	z-index: 110;
	width: 102px;
	margin-right: -10000px;
	left: 619px;
}

#u7936
{
	z-index: 112;
	width: 102px;
	margin-right: -10000px;
	left: 923px;
}

#u7933-4
{
	z-index: 114;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 73px;
}

#u7935-4
{
	z-index: 118;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 532px;
}

#u7948-4
{
	z-index: 122;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 838px;
}

#u7934-4
{
	z-index: 126;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 226px;
}

#u7940-4
{
	z-index: 130;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 685px;
}

#u7947-4
{
	z-index: 134;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 379px;
}

#u7933-4:hover,#u7935-4:hover,#u7948-4:hover,#u7934-4:hover,#u7940-4:hover,#u7947-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 153px;
	margin: 7px -10000px 0px 0px;
}

#u7938
{
	z-index: 138;
	width: 43px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 37px;
}

#pamphletu7949
{
	z-index: 140;
	width: 0.01px;
	height: 38px;
	margin-right: -10000px;
	left: 74px;
}

#u7950popup
{
	z-index: 141;
}

#u7950
{
	width: 1024px;
	top: 43px;
	left: -74px;
}

#u7966
{
	z-index: 142;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u7971-4
{
	z-index: 143;
	width: 179px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 498px;
}

#u7970-4
{
	z-index: 147;
	width: 99px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 298px;
}

#u7967-4
{
	z-index: 151;
	width: 99px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 678px;
}

#u7969-4
{
	z-index: 155;
	width: 99px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 398px;
}

#u7972-4
{
	z-index: 159;
	width: 179px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 778px;
}

#u7971-4:hover,#u7972-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 179px;
	margin: 10px -10000px 0px 0px;
}

#u7968-4
{
	z-index: 163;
	width: 99px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 58px;
}

#u7970-4:hover,#u7967-4:hover,#u7969-4:hover,#u7968-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 99px;
	margin: 10px -10000px 0px 0px;
}

#u7973-4
{
	z-index: 167;
	width: 139px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 158px;
}

#u7973-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 139px;
	margin: 10px -10000px 0px 0px;
}

#u7982
{
	z-index: 171;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u7987-4
{
	z-index: 172;
	width: 123px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 331px;
}

#u7989-4
{
	z-index: 176;
	width: 123px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 455px;
}

#u7983-4
{
	z-index: 180;
	width: 82px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 579px;
}

#u7984-4
{
	z-index: 184;
	width: 82px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 662px;
}

#u7983-4:hover,#u7984-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 82px;
	margin: 10px -10000px 0px 0px;
}

#u7988-4
{
	z-index: 188;
	width: 103px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 745px;
}

#u7988-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 103px;
	margin: 10px -10000px 0px 0px;
}

#u7986-4
{
	z-index: 192;
	width: 113px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 849px;
}

#u7986-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 113px;
	margin: 10px -10000px 0px 0px;
}

#u7985-4
{
	z-index: 196;
	width: 123px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u7987-4:hover,#u7989-4:hover,#u7985-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 123px;
	margin: 10px -10000px 0px 0px;
}

#u7990-4
{
	z-index: 200;
	width: 144px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 186px;
}

#u7990-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 144px;
	margin: 10px -10000px 0px 0px;
}

#u7974
{
	z-index: 204;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u7980-4
{
	z-index: 205;
	width: 133px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 507px;
}

#u7981-4
{
	z-index: 209;
	width: 121px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 385px;
}

#u7981-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 121px;
	margin: 10px -10000px 0px 0px;
}

#u7976-4
{
	z-index: 213;
	width: 161px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 223px;
}

#u7979-4
{
	z-index: 217;
	width: 161px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u7976-4:hover,#u7979-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 10px -10000px 0px 0px;
}

#u7978-4
{
	z-index: 221;
	width: 133px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 824px;
}

#u7980-4:hover,#u7978-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 133px;
	margin: 10px -10000px 0px 0px;
}

#u7977-4
{
	z-index: 225;
	width: 182px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 641px;
}

#u7977-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 182px;
	margin: 10px -10000px 0px 0px;
}

#u7960
{
	z-index: 229;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u7961-4
{
	z-index: 230;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 419px;
}

#u7963-4
{
	z-index: 234;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 240px;
}

#u7965-4
{
	z-index: 238;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u7962-4
{
	z-index: 242;
	width: 184px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 778px;
}

#u7962-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 184px;
	margin: 10px -10000px 0px 0px;
}

#u7964-4
{
	z-index: 246;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 599px;
}

#u7961-4:hover,#u7963-4:hover,#u7965-4:hover,#u7964-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 10px -10000px 0px 0px;
}

#u7951
{
	z-index: 250;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u7953-4
{
	z-index: 251;
	width: 353px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 361px;
}

#u7953-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 353px;
	margin: 10px -10000px 0px 0px;
}

#u7954-4
{
	z-index: 255;
	width: 299px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u7954-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 299px;
	margin: 10px -10000px 0px 0px;
}

#u7952-4
{
	z-index: 259;
	width: 247px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 715px;
}

#u7952-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 247px;
	margin: 10px -10000px 0px 0px;
}

#u7955
{
	z-index: 263;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u7957-4
{
	z-index: 264;
	width: 168px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 230px;
}

#u7956-4
{
	z-index: 268;
	width: 168px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u7957-4:hover,#u7956-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 168px;
	margin: 10px -10000px 0px 0px;
}

#u7958-4
{
	z-index: 272;
	width: 281px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 681px;
}

#u7959-4
{
	z-index: 276;
	width: 281px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 399px;
}

#u7958-4:hover,#u7959-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 281px;
	margin: 10px -10000px 0px 0px;
}

#u7997
{
	z-index: 280;
	width: 916px;
	margin-right: -10000px;
}

#u8001
{
	width: 151px;
	height: 38px;
}

.ie #u8001
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8001.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u8003
{
	width: 151px;
	height: 38px;
	left: 153px;
}

.ie #u8001.PamphletThumbSelected,.ie #u8003
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8003.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u8000
{
	width: 151px;
	height: 38px;
	left: 306px;
}

.ie #u8003.PamphletThumbSelected,.ie #u8000
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8000.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u7999
{
	width: 151px;
	height: 38px;
	left: 459px;
}

.ie #u8000.PamphletThumbSelected,.ie #u7999
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7999.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u7998
{
	width: 151px;
	height: 38px;
	left: 612px;
}

.ie #u7999.PamphletThumbSelected,.ie #u7998
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7998.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u8002
{
	width: 151px;
	height: 38px;
	left: 765px;
}

.ie #u7998.PamphletThumbSelected,.ie #u8002
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8002.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#pamphletu11225
{
	z-index: 75;
	width: 0.01px;
	height: 62px;
	padding-bottom: 88px;
	top: 267px;
	left: -77px;
}

#u11239
{
	z-index: 76;
	width: 70px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u11241
{
	width: 70px;
	height: 16px;
	top: 27px;
}

#u11240
{
	width: 70px;
	height: 16px;
}

.ie #u8002.PamphletThumbSelected,.ie #u11241,.ie #u11240
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11228popup
{
	z-index: 79;
}

#u11228
{
	width: 1024px;
	left: 77px;
}

#u11229
{
	z-index: 80;
	width: 1024px;
	height: 150px;
	margin-right: -10000px;
}

#u11230
{
	z-index: 81;
	width: 1024px;
	margin-right: -10000px;
}

#u11232
{
	z-index: 83;
	width: 1024px;
	height: 150px;
	margin-right: -10000px;
}

#u11233
{
	z-index: 84;
	width: 1024px;
	margin-right: -10000px;
}

#pu5019
{
	width: 0.01px;
	margin-left: -11px;
	margin-top: 235px;
}

#u5019
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 68px;
}

#u5021
{
	z-index: 4;
	width: 902px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 67px;
}

#u5023-6
{
	z-index: 6;
	width: 543px;
	min-height: 32px;
	border-style: solid;
	border-color: #93278F;
	background-color: transparent;
	color: #93278F;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 382px;
	border-width: 0px 0px 0px 1px;
}

#u5023-2,#u5023-4
{
	padding-left: 21px;
}

#u5024-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 109px;
}

#u5030
{
	z-index: 16;
	width: 1024px;
	height: 94px;
	border-color: #000000;
	background-color: #F15A24;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 11px;
}

#u5031
{
	z-index: 17;
	width: 1024px;
	height: 72px;
	border-color: #000000;
	background-color: #F15A24;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	left: 11px;
}

#u5034
{
	z-index: 18;
	width: 1024px;
	height: 81px;
	border-color: #000000;
	background-color: #F15A24;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: relative;
	margin-right: -10000px;
	margin-top: 664px;
	left: 11px;
}

#u5077
{
	z-index: 19;
	width: 1024px;
	height: 180px;
	border-color: #000000;
	background-color: #F15A24;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: relative;
	margin-right: -10000px;
	margin-top: 828px;
	left: 11px;
}

#u5032-50
{
	z-index: 19;
	width: 650px;
	min-height: 175px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 257px;
}

#u5032-2
{
	font-size: 18px;
	line-height: 22px;
}

#u5032-3,#u5032-5,#u5032-7,#u5032-9,#u5032-11,#u5032-12,#u5032-14,#u5032-16,#u5032-18,#u5032-20,#u5032-22,#u5032-24,#u5032-25,#u5032-27,#u5032-29,#u5032-31,#u5032-32,#u5032-34,#u5032-36,#u5032-38,#u5032-40,#u5032-41,#u5032-43,#u5032-45,#u5032-47
{
	font-size: 16px;
	line-height: 19px;
}

#u5035
{
	z-index: 69;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 576px;
}

#u5041
{
	z-index: 71;
	width: 266px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
}

#u5047
{
	z-index: 73;
	width: 346px;
	-pie-box-shadow: none;
	box-shadow: 5px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-8,12);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-8,12);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-8,12);
	position: relative;
	margin-right: -10000px;
	margin-top: 455px;
	left: 511px;
}

#u5047_clip
{
	overflow: hidden;
	width: 346px;
	height: 231px;
}

#u5047_img
{
	margin-right: -2px;
}

#ppu8004
{
	width: 0.01px;
	margin-top: 8px;
}

#pu8004
{
	z-index: 95;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u8004
{
	z-index: 0;
	width: 1024px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu8009-4
{
	width: 0.01px;
	position: relative;
	left: 69px;
	padding-top: 10px;
	z-index: 2;
	padding-bottom: 15px;
}

#u8009-4
{
	z-index: 303;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
}

#u8007-4
{
	z-index: 295;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	left: 69px;
}

#ppu8011-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 139px;
}

#page_position_content,#pu7912,#pu8011-4
{
	width: 0.01px;
}

#u8011-4
{
	z-index: 311;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
}

#u8006-4
{
	z-index: 291;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	left: 69px;
}

#u8010-4
{
	z-index: 307;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	left: 139px;
}

#u8008-4
{
	z-index: 299;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	left: 208px;
}

#u8009-4:hover,#u8007-4:hover,#u8011-4:hover,#u8006-4:hover,#u8010-4:hover,#u8008-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u8012-4
{
	z-index: 315;
	width: 481px;
	min-height: 28px;
	margin-left: 64px;
	margin-top: 14px;
}

#u8005-4
{
	z-index: 287;
	width: 69px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u8005-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 69px;
	margin: 10px -10000px 0px 0px;
}

#u8005-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 69px;
	margin: 10px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

.fontstyle{
	font-size: 16px;
	line-height: 19px;
}